Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12063/?format=api
{ "ob_id": 12063, "uuid": "e93de3eadbe6b870bf8809bf5be3877c", "title": "NCEO Theme 6: Dynamic Earth and Geohazards", "abstract": "This Theme in the National Centre for Earth Observation aims to use global satellite measurements of the Earth's surface and volcanic gas emissions to advance knowledge of processes responsible for earthquakes, tsunamis and volcanoes, and to develop better warning systems.\n\nIts priorities are to:\n- Create detailed descriptions of what happens at depth in earthquake zones and construct regional models of faulting and crust deformation\n- Assess the hazards from individual volcanoes by monitoring deformation, lava, thermal radiation and gas and particle emissions\n- Improve the accuracy of surface deformation measurements\n- Realise the potential of the global GPS system of instruments to provide and alternative source of seismological information. This work could also benefit tsunami warning systems.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8233/?format=api" ], "observationCollection": [], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/5002/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46016/?format=api" ] }